body
	{
    background-image: url("6840713-pattern-wallpaper.jpg");
	font-family: 'Libre Baskerville', serif;
}



h1 {
	font-size: 42px;
	color: white;
	text-align: center;
    padding-top: 10px;
}

nav{
    padding: 10px;
    width:150px;
    float: left;
}

#facile {
    width : 80px;
    height : 40px;
    background-color: #008080;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    color: white;
    font-size: 14px;
    border-radius: 10px;
    margin:30px;
    outline: none;
}

#moyen {
    width : 80px;
    height : 40px;
    background-color: #008080;
    text-align: center;
    color: white;
    font-size: 14px;
    font-family: 'Libre Baskerville', serif;
    border-radius: 10px;
    margin:30px;
    outline: none;
}

#difficile {
    width : 80px;
    height : 40px;
    background-color: #008080;
    text-align: center;
    color: white;
    font-size: 14px;
    font-family: 'Libre Baskerville', serif;
    border-radius: 10px;
    margin:30px;
    outline: none;
}

#start {
    width : 80px;
    height : 40px;
    background-color: orange;
    text-align: center;
    color: white;
    font-size: 20px;
    font-family: 'Libre Baskerville', serif;
    border-radius: 10px;
    margin:30px;
    outline: none;
}

.resultats{
    clear: left; 
    margin:auto;
    margin-top: 20px;
    width: 405px;
}

output {
    display: block;
    text-align: center;
    color: white;
    font-size: 24px;
    font-family: 'Libre Baskerville', serif;
}

/* <!-- simon1 --> */


.simon1  {
    width: 405px;
    margin:auto;
    margin-bottom: 100px;
    border-radius: 100% 100% 100% 100%;
    background-color: #d1e0e0;
    }

.simon2  {
    width: 610px;
    margin:auto;
    margin-bottom: 100px;
    border-radius: 100px 100px 100px 100px;
    background-color: #d1e0e0;
    }

#sim2a {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #0086b3;
    border-radius : 50% 0 0 0;
    outline: none;
}

#sim2b {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #ff9900;
    outline: none;
}
#sim2c {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #ff3399;
    border-radius : 0 50% 0 0;
    outline: none;
}
#sim2d {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color:  #33cc33;
    border-radius : 0 0 0 50%;
    outline: none;
}
#sim2e {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #cc00ff;
    outline: none;
}
#sim2f {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color:  #e6e600;
    border-radius : 0 0 50% 0;
    outline: none;
}

button:active {
    opacity: 0.5;
}

.actif{
    opacity: 0.5;
}

button:active span.pushed, button.actif span.pushed {
        display: block;
        }

#rouge {
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: red;
    border-radius : 100% 0 0 0;
    outline: none;

}

#bleu{
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #0059b3;
    border-radius :  0 100% 0 0;
    outline: none;

}
#vert{
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: green;
    border-radius :  0 0 0 100%;
    outline: none;
}

#jaune{
    display: inline-block;
    width : 200px;
    height : 200px;
    background-color: #ffcc00;
    border-radius :  0 0 100% 0;
    outline: none;
}

